@charset "utf-8";
/* ===================================================

◇　faq CSS　◇

====================================================== */

@media screen and (max-width: 1000px) {
	#faq #contents { width: 100%; margin: 0 auto;}
	#faq #cnav { width: 98%;}
	#faq #cnav li { width: 23.5%; margin: 0 2% 10px 0 !important;}
	#faq #cnav li:nth-child(5),
	#faq #cnav li:nth-child(6),
	#faq #cnav li:last-child { width: 32%;}
	#faq #cnav li:nth-child(4),
	#faq #cnav li:last-child { margin-right: 0 !important;}
}
@media screen and (max-width: 768px) {
	#faq #contents { padding-top: 30px;}
	#faq #contents section { padding: 80px 0 0 0;}
	#faq #cnav, #faq .back_menu { display: none;}
	
	#faq h3.acc_tit { padding: 10px 0; margin: 0 0 10px 0; background-color: #e9e1d9; background-position: 98% center; border: 1px solid #cdc1b5; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	#faq div.acc_contents { padding-bottom: 20px;}
	#faq .back_menu { padding: 10 0 20px 0;}
}
@media screen and (max-width: 640px) {
}